html,
body {
    height: 100%;
}

.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}

.wrap > .container {
    padding: 70px 15px 20px;
}

.footer {
    border-top: 1px solid #ddd;
    padding-top: 20px;
    padding-bottom: 20px;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

@media (min-width: 1200px){
    .container {
        width: 1300px;
    }
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding: 15px;
    border: none;
}



@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 15px;
    }
    .media-left{
        width: 100%;
        display: block;
        margin-bottom: 5px;
    }
    .media-object{
        margin-left: auto;
        margin-right: auto;
        width:100%;
        height: auto;

    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
}

.nav > li > form > button.logout:focus {
    outline: none;
}


/*Customazation*/
.top-1, .footer {
    background-color: #054873; 
    color: white;
    border-bottom: #ffffff solid 1px;
}
.top-1 + .container-fluid {
    background-color: #054873; 
}

.top-2 {
    margin-bottom: 10px; 
}

.networks{
    text-align: right;
}

.networks a{
    color: white;
    font-size: 22px;
}

.slogan{
    font-size: 20px;
    text-shadow: 2px 8px 6px rgba(0,0,0,0.2), 0px -5px 35px rgba(255,255,255,0.3);
}

.top-network a:hover{
    text-decoration: none;
    text-shadow: 1px 1px 2px white;
}

.logo{
    padding-top: 5px;
}
.logo-right{
    padding-top: 5px;
    float: right;
}

.logo-row{
    height: 140px;
}

.top-name{
    font-size: 24px;
    font-weight: bold;
    text-shadow: 2px 8px 6px rgba(0,0,0,0.2), 0px -5px 35px rgba(255,255,255,0.3);
}

.bottom-name{
    font-size: 18px;
}

.top-adress{
    text-align: right;
    font-size: 14px;
}

.carousel-inner img {
    margin: auto;
}

/*Navbar*/
.navbar-sku{
    background-color: #054873;
    margin-bottom: 0px;
    font-size: 14px;
    border: none;
}

.navbar-default .navbar-nav>li>a {
    color: white;   
}

.navbar-default .navbar-brand {
    color: white;
    padding-top: 5px;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #0f6aa5;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: white;
}

.navbar-default .navbar-nav>li>a:focus, 
.navbar-default .navbar-nav>li>a:hover
{
    background-color: #0f6aa5;
    color: white;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: white;
    background-color: #0f6aa5;
}


.dropdown-menu {
    font-size: 16px;
    background-color: #0f6aa5;
    /*    background-clip: padding-box;
        border: 1px solid rgba(0, 0, 0, 0.15);
        border-radius: 0.25rem;*/
}
.dropdown-menu > li > a {
    color: white;
    font-size: 14px;

}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color: #262626;
    text-decoration: none;
    background-color: #5997da;
}

@media (max-width: 767px){
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: white;
    }

}
/*End navbar*/


.article_date{
    padding: 0 0 7px 5px;
    color: #187bb1;
    font-size: 11px;
    font-weight: normal;
}

.article_video{
    padding: 0 0 0 5px;
    font-size: 18px;
}

.search-button, .search-button:focus, .search-button:active {
    margin: 6px;
    background-color: #054873;
    color: white;
    border-color: white;
    font-size: 20px;
}

.split{
    color:#054873;
    padding-top: 5px;
    padding-bottom: 5px;
}

.panel-sku>.panel-heading {
    background-color: #054873;
    border-color: #054873;
    color: white;
}
.banner{
    font-size: 16px;
    font-weight: bold;
    color: #054873;
    border-color: #054873;
    width: 100%;
    white-space: normal;
    margin-bottom: 5px;
}


.banner-icon{
    font-size: 28px;

}
.banner:hover {
    border-color:#0f6aa5; 
    color: #0f6aa5;
    font-weight: normal;
}

.article_content{
    padding-left: 10px;
    padding-bottom: 10px;
}

.article-file {
    display: block;
    font-size: 16px;
    padding-top: 10px;
}

.copyright {
    color: white;
    text-align: center;
}

.title {
    margin-top: 6px;
    color: #064874;
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 5px;
    margin-left: 5px;
}

.row-eq-height {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
.is-table-row {
    padding-top: 15px;
    padding-bottom: 15px;
}

@media only screen and (min-width : 970px) {
    .is-table-row {
        display: table;
    }
    .is-table-row [class*="col-"] {
        float: none;
        display: table-cell;
        vertical-align: top;
    }
}

.bottom-menu{
    text-transform: uppercase;
}

.bottom-menu a{
    color: white; 
}

.bottom-menu hr{
    margin-top:5px;
    margin-bottom: 5px;
}

.list-menu-bottom{
    list-style-type: none;
    margin-left: 0px;
    padding-left: 15px;
}

.list-menu-bottom > li{
    padding-top: 6px;
    text-transform: none;
}

.networks a{
    color: white;
    font-size: 22px;
    text-decoration: none;
}

.networks a:hover{
    text-shadow: 1px 1px 4px;
}  

/*list group START*/

.list-group-sku{
    padding-top: 40px;
}

.list-group-sku a{
    color: #fff;
    background-color: #054873;
    font-size: 12px;
    font-weight: 600;
    text-align: center;
    letter-spacing: 1px;
    text-transform: uppercase;
    padding: 10px 20px;
    margin: 0 10px 20px 0;
    border-radius: 0;
    border: none;
    position: relative;
    z-index: 1;
    transition: all 0.20s ease 0s;
}
.list-group-sku a:hover
{
    color: #fff;
    background: #9a031e;
    border: none;
}
.list-group-sku a:before,
.list-group-sku a:after{
    content: "";
    background: #0f4c5c;
    width: 20%;
    height: 3px;
    position: absolute;
    top: -5px;
    left: 0;
    transition: all 0.3s ease 0s;
}
.list-group-sku a:after{
    top: auto;
    left: auto;
    bottom: -5px;
    right: 0;
}

.list-group-sku a:hover:before,
.list-group-sku  a:hover:after{
    width: 100%;
}
/*list group END*/


/*specific button START*/

.btn-special{
    border: none;
    border-radius: 0;
    text-transform: uppercase;
    padding-top: 0;
    padding-bottom: 0;
    position: relative;
    transition: all 0.3s ease 0s;
}
.btn-special:before{
    content: "";
    display: block;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    border-top: 2px solid transparent;
    transition: all 0.3s ease 0s;
}
.btn-special:hover:before{
    transform: translateY(42px);
}
.btn-special:after{
    content: "\e258";
    font-family: 'Glyphicons Halflings';
    font-weight: 900;
    display: inline-block;
    width: 44px;
    height: 44px;
    border: 2px solid transparent;
    font-size: 24px;
    line-height: 40px;
    position: relative;
    top: 0;
    right: -16px;
    transition: all 0.43s ease 0s;
}

.btn-special:hover:after{
    transform: rotateX(180deg);
}
.btn-special.btn-sm:hover:before{
    transform: translateY(32px);
}
.btn-special.btn-sm:after{
    width: 34px;
    height: 34px;
    line-height: 30px;
    font-size: 20px;
    right: -10px;
}
.btn-special.btn-xs:hover:before{
    transform: translateY(22px);
}
.btn-special.btn-xs:after{
    width: 24px;
    height: 24px;
    line-height: 20px;
    font-size: 16px;
    right: -5px;
}
.btn-special.red{
    color: #ff6e6e;
}
.btn-special.red:before,
.btn-special.red:after{
    border-color: #ff6e6e;
}
.btn-special.blue{
    color: #054873;
}
.btn-special.blue:before,
.btn-special.blue:after{
    border-color: #054873;
}
.btn-special.orange{
    color: #ef965b;
}
.btn-special.orange:before,
.btn-special.orange:after{
    border-color: #ef965b;
}
.btn-special.green{
    color: #7ad79a;
}
.btn-special.green:before,
.btn-special.green:after{
    border-color: #7ad79a;
}
@media only  screen and (max-width: 767px){
    .btn-special{ margin-bottom: 20px; }
}

/*specific button  END*/

/*Mosaic start*/
.mosaicflow__column {
    float:left;
}
.mosaicflow__item{
    display:block;
    width:100%;
    height:auto;
}
/*.mosaicflow__item img { 
    display:block; 
    width:100%; 
    height:auto; 
    padding: 4px; 
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    -webkit-transition: all 0.5s ease-out;
} 
.mosaicflow__item img:hover { 
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
}*/
/*Mosaic end*/

/*Mansory start*/
.grid {

    /* center */
    margin: 0 auto;
}


.grid-item { 
    width: 200px;
    margin-bottom: 10px;
}


.grid_item img { 
    display:block; 
    width:100%; 
    height:auto; 
    padding: 4px; 
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    -webkit-transition: all 0.5s ease-out;
} 
.grid-item img:hover { 
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
}

/*Mansory  end*/


/*Breadcrumbs start*/

.breadcrumb{
    background-color: #054873;
}
.breadcrumb li a{
    color: white;

}

.breadcrumb > .active {
    color: #d0c6c6;
}
/*Breadcrumbs end*/



/*Submenu to directory start*/
.list-group-horizontal .list-group-item {
    display: inline-block;
}



.sbmn{

    background-color: #054873;
    font-size: 12px;
    font-weight: 600;
    text-align: center;
    letter-spacing: 1px;
    text-transform: uppercase;
    padding: 5px 10px;
    margin: 10px;
    border-radius: 0;
    border: none;
    position: relative;
    z-index: 1;
    transition: all 0.20s ease 0s;
    display: table;
    width: 100%;
    height: 4em;
}
.sbmn a{
    color: #fff;
    vertical-align: middle;
    display: table-cell;
}

.sbmn:hover
{
    color: #fff;
    background: #9a031e;
    border: none;
}
.sbmn a:before,
.sbmn a:after{
    content: "";
    background: #0f4c5c;
    width: 20%;
    height: 3px;
    position: absolute;
    top: -5px;
    left: 0;
    transition: all 0.3s ease 0s;
}
.sbmn a:after{
    top: auto;
    left: auto;
    bottom: -5px;
    right: 0;
}

.sbmn a:hover:before,
.sbmn a:hover:after{
    width: 100%;
}
/*Submenu to directory end*/

/*Video caption start*/
.video_caption {
    overflow: hidden;
    white-space: nowrap;
    word-wrap: normal;
    text-overflow: ellipsis;
}
/*Video caption end*/

/*
|--------------------------------------------------------------------------
| UItoTop jQuery Plugin 1.2
| http://www.mattvarone.com/web-design/uitotop-jquery-plugin/
|--------------------------------------------------------------------------
*/

#toTop {
    display:none;
    text-decoration:none;
    position:fixed;
    bottom:10px;
    right:10px;
    overflow:hidden;
    width:51px;
    height:51px;
    border:none;
    text-indent:100%;
    background:url(/images/top.png) no-repeat left top;
}

#toTopHover {
    background:url(/images/top.png) no-repeat left -51px;
    width:51px;
    height:51px;
    display:block;
    overflow:hidden;
    float:left;
    opacity: 0;
    -moz-opacity: 0;
    filter:alpha(opacity=0);
}

#toTop:active, #toTop:focus {
    outline:none;
}